Nocturnal Pumpkin Maelstrom

    This package has been deprecated

    Author message:

    The VisPy Python library now depends on jupyter_rfb. The vispy.js library is no longer maintained.

    vispy

    0.3.0 • Public • Published

    Install

    npm i vispy

    DownloadsWeekly Downloads

    3

    Version

    0.3.0

    License

    BSD-3-Clause

    Unpacked Size

    326 kB

    Total Files

    16

    Last publish

    Collaborators

    • djhoese